function cargar_structura_scorm() {
	pasos();
	_sco.inicializar();
}

function pasos() {
	// Se llama el método add del objeto _sco que se instancia por defecto desde el archivo idscorm.js
	// se llaman los elementos según el orden que quiero que tome la colección de gemas.
	// Se usan tres parámetros: LECCION, TIPO y ID
	// Hay cuatro TIPOS definidos: video, botones, audio, actividades

	_sco.add('m1l1', 'botones', 'm1l1_btn02_ac01'); // boton acordeon
	_sco.add('m1l1', 'botones', 'm1l1_btn03_ac01'); // boton acordeon
	_sco.add('m1l1', 'video', 'm1l1_vid01'); // elemento video
	_sco.add('m1l1', 'video', 'm1l1_vid02'); // elemento video
	_sco.add('m1l1', 'video', 'm1l1_vid03'); // elemento video
	_sco.add('m1l1', 'botones', 'm1l1_btn02_ac02'); // boton acordeon
	_sco.add('m1l1', 'video', 'm1l1_vid04'); // elemento video
	_sco.add('m1l1', 'botones', 'm1l1_btn02_ac03'); // boton acordeon
	_sco.add('m1l1', 'botones', 'm1l1_btn03_ac03'); // boton acordeon
	_sco.add('m1l1', 'video', 'm1l1_vid05'); // elemento video
	_sco.add('m1l1', 'actividades', 'm1l1_act01'); // actividad

	_sco.add('m1l2', 'video', 'm1l2_vid01'); // elemento video
	_sco.add('m1l2', 'botones', 'm1l2_bt01'); // boton recursos 
	_sco.add('m1l2', 'botones', 'm1l2_bt02'); // boton recursos 
	_sco.add('m1l2', 'video', 'm1l2_vid02'); // elemento video
	_sco.add('m1l2', 'botones', 'm1l2_bt03'); // boton recursos 
	_sco.add('m1l2', 'video', 'm1l2_vid03'); // elemento video
	_sco.add('m1l2', 'actividades', 'm1l2_act01'); // actividad
	_sco.add('m1l2', 'actividades', 'm1l2_act02'); // actividad


	// _sco.add('m1l3', 'audio', 'audioPath'); // elemento audio
	// _sco.add('m1l5', 'botones', 'btn_tab2pri'); // boton tabs

}